#s-b653d4e1-a7ea-49d9-a292-8ea0f16e7ca7 {
  display: none;
}
#s-2a730d13-2955-4b95-8f07-719c474875a8 {
  display: none;
}
#s-a99532f5-0c69-4809-ae73-33e44c0d5b8b {
  display: none;
}
.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-8271d5eb-273d-4c33-9f08-d4e82ec0de97 { min-height: 50px; }
#s-8271d5eb-273d-4c33-9f08-d4e82ec0de97 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-0b62a1d2-0382-4639-b474-8fc5264cd6d0 { padding-top: 20px;
padding-bottom: 20px; }
@media (min-width: 0px) {
[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-0b62a1d2-0382-4639-b474-8fc5264cd6d0"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  max-width: 100% !important;
  margin: 0 !important;
}

#s-7f64af5d-8006-48eb-8a9d-76ec877f6b09 { text-align: center; }
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-d37792bf-bde0-40bf-acdf-29f5d2cbc7b8 { padding-top: 10px;
padding-bottom: 10px; }
 #s-d37792bf-bde0-40bf-acdf-29f5d2cbc7b8 .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }

 

#s-2aeb8540-f0da-4df2-8cdd-1ca0bb4fde1d { padding-top: 20px;
padding-bottom: 20px;
text-align: left; }
#s-2aeb8540-f0da-4df2-8cdd-1ca0bb4fde1d .shg-product-sold-out {
  display: none;
}

#s-2aeb8540-f0da-4df2-8cdd-1ca0bb4fde1d .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 27px;
}

#s-2aeb8540-f0da-4df2-8cdd-1ca0bb4fde1d .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-88485e7c-b7f3-408c-b76e-d25858007ac7 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-88485e7c-b7f3-408c-b76e-d25858007ac7:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-88485e7c-b7f3-408c-b76e-d25858007ac7:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-88485e7c-b7f3-408c-b76e-d25858007ac7 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-88485e7c-b7f3-408c-b76e-d25858007ac7.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-88485e7c-b7f3-408c-b76e-d25858007ac7.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-88485e7c-b7f3-408c-b76e-d25858007ac7.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-5f128246-fdea-4c72-91e3-35287c755083 { min-height: 50px; }
#s-5f128246-fdea-4c72-91e3-35287c755083 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-video {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.shogun-video-16x9 {
  padding-bottom: 56.25%;
}

.shogun-video-4x3 {
  padding-bottom: 75%;
}

.shogun-video-embed {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

#s-04c8c404-7ef1-454f-a905-17435f348537 { padding-top: 30px;
padding-bottom: 30px; }
#s-0ff791ed-518c-4cea-bac9-02a7d80150ff { border-style: solid;
padding-top: 10px;
padding-bottom: 10px;
border-top-width: 0px;
border-bottom-width: 0px;
border-color: #000; }
 #s-0ff791ed-518c-4cea-bac9-02a7d80150ff .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

#s-4c1b3c49-6310-4cd7-a218-074bff2a6a9c { min-height: 50px; }
#s-4c1b3c49-6310-4cd7-a218-074bff2a6a9c > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-454b6b29-92e4-4537-86e3-17b4d51383e9"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-72641cc8-1d7f-4d87-a297-76fcb11dbf8e { padding-top: 10px;
padding-bottom: 10px; }
 #s-72641cc8-1d7f-4d87-a297-76fcb11dbf8e .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

#s-c5afbede-b6f5-46f1-9366-c413c2896a19 { padding-top: 10px;
padding-bottom: 10px; }
 #s-c5afbede-b6f5-46f1-9366-c413c2896a19 .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

#s-fea00bff-d310-47c7-b3f1-638b37f7754e { padding-top: 10px;
padding-bottom: 10px; }
 #s-fea00bff-d310-47c7-b3f1-638b37f7754e .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

@media (min-width: 0px) {
[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-a9d591ea-698b-4a6a-ac04-3e16f0a82af6"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-91080f85-a383-4ed5-91f2-a541ea035dc2 { padding-top: 10px;
padding-bottom: 10px; }
 #s-91080f85-a383-4ed5-91f2-a541ea035dc2 .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

#s-9479530c-fa5a-4e0c-b53e-5051f0939d3c { padding-top: 10px;
padding-bottom: 10px; }
 #s-9479530c-fa5a-4e0c-b53e-5051f0939d3c .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

#s-5f051117-7e67-486b-87e9-8cd7a081f85c { padding-top: 10px;
padding-bottom: 10px; }
 #s-5f051117-7e67-486b-87e9-8cd7a081f85c .shogun-heading-component h4 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 16px;
   text-align: center;
 }

 

#s-633d2579-c38d-46c4-8cbf-64b9fe9ca2a1 { padding-top: 40px;
padding-bottom: 40px; }
 #s-633d2579-c38d-46c4-8cbf-64b9fe9ca2a1 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }

 

#s-332f950a-5b93-4882-b9c9-fe01f8e6adec { padding-left: 0px;
padding-right: 0px; }
#s-7ba638a0-308f-4c97-9e95-3f643f9d798a { background-image: url(https://i.shgcdn.com/b32c9119-91ea-43be-8fb9-55119b063c7a/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 650px;
background-position: center center; }
#s-7ba638a0-308f-4c97-9e95-3f643f9d798a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-b00f8dd5-73c6-4233-b4fd-eb43a687ec98 { background-image: url(https://i.shgcdn.com/93401517-a8ea-482d-b2fe-f0aeaf262ef1/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 650px;
background-position: center center; }
#s-b00f8dd5-73c6-4233-b4fd-eb43a687ec98 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
